body, h, h1, h2, h3, h4, h5, h6, p, caption {
    font-family: 'Work Sans', 'Raleway', sans-serif;
}

body{
    background-color:#f098f3;
    color: #5a16a6;
}

a{color:#5a16a6;
text-decoration:underline;
font-weight: 800;}


a.button.button-primary, a.button.button-primary:visited{
    background-color:#5a16a6;
   /* background-color:#2e9ff7; */
    color: #ffffff;
    font-weight:100;
    border:#5a16a6;
}

a.button.button-primary:hover, a.button.button-primary:active{
    background-color:#480985;
    border:#480985;
    color: #eedddd;
    font-weight:100
}